VISION(1)

NAME
vision - workflows for cheminformatics and other applications

SYNOPSIS
vision

DESCRIPTION
Vision is a tool for establishing automated workflows. It is developed and used for cheminformatics, i.e. the in silico screening for functional compounds, but is applicable also for other applications.

SEE ALSO
http://mgltools.scripps.edu

AUTHOR
This manual page was written for the Debian project by the Debian package's maintainer with the hope to have stimulated the developers to provide of a more substantial version.